/*
 Theme Name:   Accelerate Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Accelerate Child Theme
 Author:       Abolina Art
 Template:     accelerate
 Version:      1.0.0
 Text Domain:  accelerate-child
*/

@import url("../accelerate/style.css");
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);


/* =Theme customization starts here
-------------------------------------------------------------- */
img {border-radius:3px!important;}
h1, h2, h3, h4, h5, h6 {font-family:'Oswald', sans-serif!important;}
h1 {font-size:38px; color:#50aa46; font-weight:300!important;}
h2 {font-size:32px; color:#50aa46;}
h3 {font-size: 28px; color:#767676;}
h4 {font-size: 24px; color:#50aa46;}
h5 {font-size:20px; color: #767676;}
h6 {font-size:18px; color:#50aa46;}
.post .entry-title {font-size:36px;}
.post .entry-title a {color:#767676;}
blockquote {background-color:#ebecea;}
blockquote p {color:#909090; font-family:'Oswald', sans-serif; font-style:italic; font-weight:normal;}
#header-text-nav-container {border-bottom: 1px solid #ffffff;background-color: #ffffff;}
#header-text-nav-wrap {padding: 20px 0 20px;}
#page {box-shadow: 0 2px 15px rgba(0,0,0, 0.8);}

/* alternative menu style ...
.main-navigation {background-color:#ffffff; border-bottom:4px solid #7ed668;}
.main-navigation a {color:#7ed668; font-size:18px;}
.main-navigation li {font-family: 'Cuprum', sans-serif;}
.main-navigation a:hover , .main-navigation ul li:hover > a {background-color:#e5fcdf; color:#7ed668;}
.main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a {background-color:#7ed668;}*/


.main-navigation {background-color:#7ed668; color:#ffffff; /*max-width:100%!important;*/}
.main-navigation a {color:#ffffff; font-size:18px!important; font-weight:400!important;}
.main-navigation li {font-family: 'Oswald', sans-serif;}
.main-navigation a:hover , .main-navigation ul li:hover > a {background-color:#6fcf64;}
.main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a {background-color:#50AA46;}

a.read-more:hover {background-color: #384333!important;border-color: #384333!important;
}

.slider-title-head .entry-title a { background-color:rgba(0,0,0,0.3); font-family:'Oswald', sans-serif; font-weight:300; font-size:24px; max-width: 500px; color:#cccccc;}

.widget_image_service_block p {font-size:16px!important;}

.footer-socket-wrapper {background-color:#384333!important;}
.footer-widgets-wrapper {background-color:#242424;}
.footer-socket-wrapper .copyright {color: #eeeeee;}
.footer-socket-wrapper .copyright a {color: #62c057;}
#secondary .widget_pages h3 span:before, .footer-widgets-area .widget_pages h3 span:before {content: "\f06c"; padding-right:8px;}
.widget_text h3 span:before {content: "\f06c"; padding-right:8px;}
.footer-widgets-area h3.widget-title {font-weight:300!important;}
#secondary {float: right; width: 25%; background-color:#eeeeee; border-radius: 5px;padding: 10px;}

.call-to-action-content-wrapper {background-color:#fefefe;}
.call-to-action-content h3 {font-size:26px; color:#50aa46;}
/*testimonials*/
blockquote.easy_testimonial{padding:10px 10px 30px 10px!important; background-color:#fefefe;}
blockquote.easy_testimonial p {font-size:14px;}
blockquote.easy_testimonial em {font-style:italic; font-family:'Roboto', sans-serif;}

/*slider-garden page*/
.metaslider.metaslider-flex.metaslider-241.ml-slider {margin-top: -3.1em;}

/*RESPONSIVE*/
@media screen and (max-width: 767px) {
.main-navigation {background-color:#ffffff !important;}
}